XMonad.Layout.Groups.Examples

# Usage

# Example: Row of columns

rowOfColumns

zoomColumnIn

zoomColumnOut

zoomColumnReset

toggleColumnFull

zoomWindowIn

zoomWindowOut

zoomWindowReset

toggleWindowFull

# Example: Tiled tab groups

tallTabs

mirrorTallTabs

fullTabs

data TiledTabsConfig s

defaultTiledTabsConfig

increaseNMasterGroups

decreaseNMasterGroups

shrinkMasterGroups

expandMasterGroups

nextOuterLayout

# Useful re-exports and utils

shrinkText

defaultTheme

data GroupEQ a

zoomRowG